<template>
    <div class="container">
        <Header/>
        <router-view/>
    </div>
</template>

<script>
import 'bootstrap'
import 'bootstrap/dist/css/bootstrap.min.css'
import Header from './components/Header/Header.vue'

export default {
    name: 'App',
    components: { Header },
    data() {
        return {
            municipalityId: 1
        }
    },
}
</script>